kdepimlibs Licensing

Allen Winter winter at kde.org
Mon Nov 17 14:02:21 CET 2008

On Friday 07 November 2008 4:35:31 pm Cyrille Berger wrote:
> On Friday 07 November 2008, Allen Winter wrote:
> > Unless there are objections, I'd like to go ahead with this new plan.
> > Probably start moving stuff for next Monday.
> Just in case, KOffice/trunk/2.0 minimal requirement is 4.1.x so the 
> svn:external need to remain in place, but of course if kdepimlibs 4.2 is 
> found on the system it should use the kdgant_gpl from kdepimlibs.
toma and I decided we didn't have the time to make this happen for 4.2.
So we shall try again for 4.3.


More information about the release-team mailing list